﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TBS1000 VER Required Equipment IEEE /9500
DATE:                  2018-07-25 22:07:32
AUTHOR:                Fluke
REVISION:              $Revision: 25079 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       54
=============================================================================
#
#  Procedure Author:
#      PP
#
#  Source(s):
#      TBS1000 Series Digital Storage Oscilloscopes Service Manual
#      PN 077-0772-01.*
#      * The tolerances used by this procedure were taken from the published
#      specifications table and is specified below.
#
#  Model(s) Covered:
#      TBS1000 Series
#          TBS1022, TBS1042, TBS1062, TBS1064, TBS1102, TBS1104,
#		   TBS1152, TBS1154.
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#      None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         EQUIPMENT REQUIREMENTS
  1.002  DISP         The following additional equipment and/or
  1.002  DISP         accessories are required:
  1.002  DISP
  1.002  DISP         - 2 ea. 50 Ω feed through terminator
  1.002  DISP         - 2 sets cable, 50 Ω, BNC(m)-(m), Pomona 2249-C-6
  1.002  DISP         - Power Splitter, DC to 18 GHz, 6 dB insertion loss,
  1.002  DISP         [32] Tektronix 015-0565-00 or equivalent
  1.002  DISP         - 2 ea. SMA(f) to SMA(f), SMA(m) to BNC(f) adapter
  1.003  END
